--
-- $Id$
--
-- Opruimen ongeldige view

DEFINE thisfile = 'ASLE#37648_2.SQL'
DEFINE dbuser   = '^ASLE'
DEFINE custid   = 'ASLE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DROP VIEW ASLE_V_DEPART;
DROP VIEW ASLE_V_RAP_EXP_KAMERSCHEMA;   
DROP VIEW ASLE_V_RAP_EXP_WERKSCHEMA; 
DROP VIEW ASLE_V_UITVOERENDE_VANDAAG;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid